/**
Theme Name: Garu
Author: tapuntu.eus
Author URI: https://tapuntu.eus
Description: Baratxuria, zazpi gaitzen kontrako janaria.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: garu
Template: astra
*/

.ast-builder-social-element.ast-phone.header-social-item svg {
	rotate: 90deg;
}

@media (max-width: 921px) {
.ast-primary-header-bar.ast-primary-header.main-header-bar.site-primary-header-wrap.ast-builder-grid-row-mobile-layout-default.ast-sticky-active.ast-sticky-shrunk.ast-header-sticked{
	top: 38px !important;
}
.admin-bar .ast-primary-header-bar.ast-primary-header.main-header-bar.site-primary-header-wrap.ast-builder-grid-row-mobile-layout-default.ast-sticky-active.ast-sticky-shrunk.ast-header-sticked{
	top: calc(38px + 32px) !important;
}
}
